param([string]$nUnitVersion, [string]$testSuite="Tests", [string]$configuration = "Debug")

$nUnitRoot = "C:\Programme\NUnit $nUnitVersion"
$sourcePath = "NUnitExtension.RowTest.AddIn\bin\$configuration\NUnitExtension.RowTest.AddIn.dll"
$sampleTests = "NUnitExtension.RowTest.$testSuite\bin\$configuration\NUnitExtension.RowTest.$testSuite.dll"
$nUnitAddinPath = "$nUnitRoot\bin\addins"
$nUnitExecutable = "$nUnitRoot\bin\nunit.exe"

Copy-Item "$sourcePath" "$nUnitAddinPath"
& "$nUnitExecutable" "$sampleTests" /run

